::-webkit-input-placeholder {color:#b6b6b6;}
::-moz-placeholder {opacity: 1;}
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:0;
	margin:0;
	max-height: 1000000px;
}
body {
	margin: 0;
	color: #000;
	font:14px/18px Arial, Helvetica, sans-serif;
	min-width: 320px;
	background:#d9d9d9;
}
img { border-style: none; }
a {
	text-decoration: none;
	color: #b4b3b3;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes: none; }
header, footer, article, section, hgroup, nav, figure { display: block; }
input, textarea, select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
.holder {
	width:1003px;
	margin:0 auto;
	overflow:hidden;
}
#header {
	background:#0066ff;
	overflow:hidden;
	border-bottom:1px solid #fff;
	margin:0 0 15px;
}
#header .holder {
	overflow:hidden;
	width:1003px;
	margin:0 auto;
	padding:22px 0 10px;
}
#header .logo-area {float:left;}
#header .logo {
	float:left;
	margin:0 10px 0 0;
}
#main-nav {
	float:right;
	width:50%;
}
#main-nav ul {
	float:right;
	list-style:none;
	margin:90px 0 0;
}
#main-nav ul li{
	float:left;
	margin: 0 0 0 43px;
	text-transform:uppercase;
}
#main-nav ul li:first-child{
	margin:0;
	padding:0;
}
#main-nav ul li a{color:#fff;}
.slideshow {
	max-width:1003px;
	height:382px;
	margin:0 auto;
	position: relative;
	border:1px solid #fff;
}
.slideset {
	width:100%;
	height:100%;
	overflow:hidden;
}
.slideshow .slide {
	position: absolute;
	z-index: 1;
	width:100%;
	height:100%;
}
.slideshow .slide img{
	display:block;
	width:100%;
	height:100%;
}
.slide .view-services {
	position:absolute;
	z-index:11;
	color:#fff;
	bottom:41px;
	right:20px;
	font-size:12px;
	line-height:18px;
	border-top:3px solid #126280;
	padding:11px 0 0;
}
.slideshow .slide.active {z-index: 2;}
.pagination {
	position: absolute;
	bottom: 15px;
	left:23px;
	z-index:11;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination ul li{
	width: 5px; 
	height: 5px; 
	background:#fff;
	float:left;
	margin:0 0 0 8px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.pagination ul li:first-child{margin:0;}
.pagination ul li.active {background:#f5c73a;}
.slideshow .btn-next, .slideshow .btn-prev {
	background: url("../images/sprite.png") no-repeat -442px -29px;
	width:29px;
	height: 29px;
	right: 40px;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	bottom: -14px;
	z-index:11;
}
.slideshow .btn-next {
	background: url("../images/sprite.png") no-repeat 100% 0;
	left: auto;
	right: 8px;
}
#main {overflow:hidden;}
#main #content {
	overflow:hidden;
	border-bottom:1px solid #fff;
	border-top:1px solid #fff;
	background: #fff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTYlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 0%, #dddddd 96%, #dddddd 100%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(0%,#e8e8e8), color-stop(96%,#dddddd), color-stop(100%,#dddddd), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 0%,#dddddd 96%,#dddddd 100%,#ffffff 100%);
background: -o-linear-gradient(top, #ffffff 0%,#e8e8e8 0%,#dddddd 96%,#dddddd 100%,#ffffff 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#e8e8e8 0%,#dddddd 96%,#dddddd 100%,#ffffff 100%);
background: linear-gradient(to bottom, #ffffff 0%,#e8e8e8 0%,#dddddd 96%,#dddddd 100%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
#content .text-holder {
	float:left;
	width:50%;
	height:100%;
	line-height:22px;
	padding:20px 10px 0 0;
	position:relative;
}
#content .text-holder:after {
	content:"";
	background:url(../images/border.png) repeat-y;
	position:absolute;
	left:100%;
	top:0;
	width:100%;
	height:105%;
}
#content .text-holder address{
	font-style:normal;
	line-height:25px;
}
#content .text-area p{margin:0 0 20px;}
#content .right {
	float:right;
	margin:20px 0 11px 10px;
}
#content .right.right2 {margin:20px 0 11px 35px;}
.contact-form {
	overflow:hidden;
	padding:30px 0 0;
}
.contact-form .inner-holder {overflow:hidden;}
.contact-form .title {
	display:block;
	margin:0 0 30px;
	text-transform:uppercase;
	font-size:19px;
	line-height:22px;
	font-weight:400;
}
.contact-form .row {margin: 0 0 12px;}
.contact-form .row:after {
	content:"";
	display:block;
	clear:both;
}
.contact-form .left {
	float:left;
	width:40%;
}
.contact-form .right {
	float:right;
	width:55%;
}
.contact-form label {
	display:block;
	margin:0 0 5px;
}
.contact-form .row.row2 label {
	display:inline-block;
	vertical-align:top;
	width:90%;
}
.contact-form input[type="email"],
.contact-form input[type="text"] {
	display:inline-block;
	vertical-align:top;
	width:95%;
	height:30px;
	border:1px solid #c7c7c7;
	padding:0 10px;
	-webkit-box-shadow: 2px 2px 5px 1px #a9a9aa;
	box-shadow: 2px 2px 5px 1px #a9a9aa;
}
.contact-form input[type="checkbox"] {
	display:inline-block;
	vertical-align:top;
	width:5%;
	margin:3px 0 0 3px;
}
.contact-form .required {
	display:inline-block;
	vertical-align:top;
	font-size:20px;
	color:#0066ff;
}
.contact-form textarea {
	display:inline-block;
	vertical-align:top;
	width:95%;
	height:170px;
	resize:none;
	overflow:auto;
	padding:0 0 0 10px;
	margin:0 0 10px;
	-webkit-box-shadow: 2px 2px 5px 1px #a9a9aa;
	box-shadow: 2px 2px 5px 1px #a9a9aa;
}
.contact-form input[type="submit"]{
	background:url(../images/bg-submit.png) no-repeat;
	padding:5px 20px;
	margin:0;
	border:none;
	color:#fff;
	cursor:pointer;
}
.tel, .email {display:block;}
.email {margin:0 0 10px;}
.tel, .email a{color:#000;}
#content .holder > ul > li {margin:0 0 10px 20px;}
#content .holder > ul > li ul li {margin:10px 0 10px 40px;}
#content .holder h1 {
	margin:20px 0 5px;
	font-size:17px;
	line-height:21px;
}
#content .holder h2 {
	margin:0 0 10px;
	font-size:12px;
	line-height:16px;
}
#footer {
	overflow:hidden;
	border-top:2px solid #fff;
}
.footer-nav {
	float:left;
	width:65%;
	padding:37px 0 90px;
	border-right:1px solid #c1c1c1;
}
.footer-nav ul {
	overflow:hidden;
	list-style:none;
}
.footer-nav ul li{
	float:left;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	background:url(../images/separator.png) no-repeat 0 50%;
	text-transform:uppercase;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
}
.footer-nav ul li:first-child{
	margin:0;
	padding:0;
	background:none;
}
.footer-nav ul li a {color:#626262;}
#footer .contact-area {
	float:right;
	width:30%;
	padding:37px 0 20px;
	color:#626262;
}
#footer .contact-area .title{text-transform:uppercase;}
#footer .contact-area address{
	font-style:normal;
	line-height:25px;
}
#footer .contact-area .text a{color:#626262;}
#footer .footer-bottom {
	background:url(../images/bg-footer.png) repeat-x;
	height:47px;
	color:#fff;
	padding:15px 0 0;
}
.footer-bottom .copyright {float:left;}
.footer-bottom .by {float:right;}
.footer-bottom .by a{color:#fff;}